body
  {
	margin: 0px;
    padding:0; 
    height:100%;
	scroll: auto;
	background-color: #d1dbe6;
  }

.BtOv
{
	cursor:pointer;
	height: 28px;
	width: 28px;
}

.BtPasif
{
   border-right: 0px;
   border-top: 0px;
   border-left: 0px;
   border-bottom: 0px;
   cursor:none;
   opacity:0.3;filter:alpha(opacity=30);
}
.CbUo
{
	cursor:pointer;
	height: 28px;
	width: 32px;
}

.Kir12 {
	font-family: Tahoma;
	font-size: 12px;
	color: #900;
}
.Kir14B {
	font-family: Tahoma;
	font-size: 14px;
	color: #900;
	font-weight: bold;
}

.Yes12 {
	font-family: Tahoma;
	font-size: 12px;
	color: #093;
}
.Yes14B {
	font-family: Tahoma;
	font-size: 14px;
	color: #093;
	font-weight: bold;
}

.Mav12 {
	font-family: Tahoma;
	font-size: 12px;
	color: #006699;
}
.Mav12B {
	font-family: Tahoma;
	font-size: 12px;
	color: #006699;
	font-weight: bold;
}

.Lac14B {
	font-family: Tahoma;
	font-size: 14px;
	color: #036;
	font-weight: bold;	
}
.Kir14B {
	font-family: Tahoma;
	font-size: 14px;
	color: #900;
	font-weight: bold;	
}

.BolumTablo
{
	border-color: #316ac5;
	padding-left: 0px;
	border-right: 1px solid #4D6A87;
	border-left: 1px solid #4D6A87;
	border-bottom: 1px solid #4D6A87;
	background-color: #D1DBE6;
}
.ABolumTablo
{
	border-color: #316ac5;
	padding-left: 0px;
	background-color: #D1DBE6;
}

.IslemTablo
{
	padding-left: 0px;
	background-color: #D1DBE6;
	border: 1px solid #4D6A87;
}

  

.BlmBasAO {
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../Rsm/TabABgO.png);
	cursor:pointer;
	text-align: center;
}

.BlmBasA {
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../Rsm/TabABg.png);
	cursor:pointer;
	text-align: center;
}

.BlmBasPO {
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../Rsm/TabPBgO.png);
	cursor:pointer;
	text-align: center;
}

.BlmBasP {
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../Rsm/TabPBg.png);
	cursor:pointer;
	text-align: center;
}

.AltBasAO {
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../Rsm/ATabABgO.png);
	cursor:pointer;
	text-align: center;
}

.AltBasA {
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../Rsm/ATabABg.png);
	cursor:pointer;
	text-align: center;
}

.AltBasPO {
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../Rsm/ATabPBgO.png);
	cursor:pointer;
	text-align: center;
}

.AltBasP {
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../Rsm/ATabPBg.png);
	cursor:pointer;
	text-align: center;
}

.FEtiketler
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
}	

.FBilgiler
{
	font-family: Tahoma;
	font-size: 12px;
	color: #006699;
	font-weight: bold;
	padding-left: 5px;
}	

.FBulKutu
{
	font-family: Tahoma;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #069;
	height: 22px;
	background-color: #FC9;
}	

.FTKutular
{
	font-family: Tahoma;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #069;
	height: 22px;
}	

.FKutu190
{
	font-family: Tahoma;
	font-size: 12px;
	color: #006699;
	height: 22px;
	border: 1px solid #069;
	width: 170px;
}
.FSKutular
{
	font-family: Tahoma;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	height: 22px;
	border: 1px solid #069;
}	
.FTAKutular
{
	font-family: Tahoma;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #069;
}
.KBaslik
{
	font-family: Tahoma;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../Rsm/KBaslik.png);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8CA0BA;
	border-bottom-color: #8CA0BA;
}
.ListeBaslik
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../Rsm/BsArk1.png);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8CA0BA;
	border-bottom-color: #8CA0BA;
}	

.liste
{
	font-family: Tahoma;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	height: 20px;
}
.liste a { text-decoration: none; color: #000066; }
.liste a:hover { text-decoration: none; color: #FFFFFF; }

.ListeBasliklari
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../Rsm/BsArk1.png);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8CA0BA;
	border-bottom-color: #8CA0BA;
	height: 24px;
}
.ListeBaslikYazi
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}	
.ListeBaslikYaziK
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}

.KmKutu
{
	height: 20px;
	width: 50px;
	border: 1px solid #006699;
	font-family: Tahoma;
	font-size: 12px;
}

.AramaMenu
{
	height: 20px;
	border: 1px solid #006699;
	font-family: Tahoma;
	font-size: 12px;
	color: #006699;
	width: 95px;
}

.TKutu
{
	height: 20px;
	border: 1px solid;
	font-family: Tahoma;
	font-size: 12px;
	color: #006699;
	width: 120px;
}

.OnUstDe {
	background-color: #BBE9FF;
	font-family: Tahoma;
	font-size: 12px;
	color: #036;
	padding: 2px 6px 2px 6px;
}

.OnUst {
	background-color: #F90;
	padding: 2px 6px 2px 6px;
	font-family: Tahoma;
	font-size: 12px;
	color: #036;
}

#OneriKutusu {
	position: absolute;
	width:100;
	background-color: #0CF;
	text-align: left;
    cursor:pointer;
	border: 1px solid #000000;
	display: none;
}	

.link1 {
	font-family: Tahoma;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	font-weight: bold;
}
.link1 a { text-decoration: none; color: #000066; }
.link1 a:hover {
	text-decoration: none;
	color: #F90;
}
	
.YBaslik
{
	font-family: Tahoma;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.Yliste
{
	font-family: Tahoma;
	font-size: 12px;
	color: #000;
	text-decoration: none;
    border-bottom-width: 1px; 
    border-bottom-style: solid; 
    border-bottom-color: #000;		
}
.Yliste1
{
	font-family: Tahoma;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.Kliste
{
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
